.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: 100%;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivoSlider a.nivo-imageLink img {
	display: block !important;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 8;
	overflow: hidden;
	display: none;
	background:url(../images/opc-bg01.png) repeat top;
	border-top:5px solid #5c5c5c;
	padding:20px 2%;
	width:96%;
}
.nivo-caption h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
	color: #FFFFFF;
	text-transform:uppercase;
}
.nivo-caption h1 span {color:#df0202;}


.nivo-caption a {
	display: inline !important;
	color: #FFFFFF;
	text-decoration: none;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	bottom:85px;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
.nivoSlider {
	position: relative;
	background: url(loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.nivoSlider a {
	border: 0;
	display: block;
}
.nivo-controlNav {
	text-align: center;
	padding: 0;
	height: 8px;
	z-index: 999 !important;
	position: absolute;
	left: 0;
	bottom: 30px;
	width:100%;
	display:none !important;
}
.nivo-controlNav a {
	display: inline-block;
	width: 7px;
	height: 7px;
	/*background: url(../images/bullets.png) no-repeat 0 0;*/
	text-indent: -9999px;
	border: 0;
	margin: 0 5px;
}
.nivo-controlNav a.active {
	background-position: 0 -7px;
}
.nivo-directionNav a {
	display: block;
	width: 42px;
	height: 42px;
	background:url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
a.nivo-nextNav {
	background-position: -42px 0;
	left: 43px;
}
a.nivo-prevNav {
	left: 0px;
}
.nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
